/* ---------------------------------------------------------------------------------------
* 
* Template:		
* Author:		
* URL:			https://www.abc.com
*

--------------------------------------------------------------------------------------- */

/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    height: auto;
}

a {
    transition: 1s ease all;
}

a {
    color: #323a45;
    cursor: pointer;
}

a:hover {
    color: #5AB342;
}

html {
    width: 100%;
    /*    height: 100%;*/
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

body {
    width: 100%;
    height: 100%;
    background-color: #fff;
    color: #323a45;
}


a:hover,
a:focus,
.a:active {
    text-decoration: none !important;
}

/* Remove Chrome Input Field's Unwanted Yellow Background Color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    -moz-box-shadow: 0 0 0px 1000px white inset !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}

h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 30px;
}

h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
}

h3 {
    font-weight: 500;
    font-size: 18px
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

p,
span,
ul,
li {
    font-size: 14px;
    line-height: 22px;
    margin: 0;
}

.float-l {
    float: left;
}

.float-r {
    float: right;
}

.grid-no {
    padding: 0
}

.grid-l {
    padding-left: 0
}

.grid-r {
    padding-right: 0
}

.bor-rad4 {
    border-radius: 4px;
}

.bor-rad10 {
    border-radius: 10px;
}

.text-left {
    text-align: left;
}

.w-100 {
    width: 100%;
}

.card,
.card-header,
.card-footer {
    border: 0px;
}

/*  --------------------------------------------------------
BORDER TOP & BOTTOM STYLES
-------------------------------------------------------- */
.bt-solid-1 {
    border-top: 1px solid #e9eaec;
}

.bt-solid-1-dark {
    border-top: 1px solid #333333;
}

.bb-solid-1 {
    border-bottom: 1px solid #e9eaec;
}

.bb-solid-1-red {
    border-bottom: 1px solid #fa5961;
}

.bb-solid-1-dark {
    border-bottom: 1px solid #333333;
}

.bt-dotted-1 {
    border-top: 1px dotted #e9eaec;
}

.bb-dotted-1 {
    border-bottom: 1px dotted #e9eaec;
}

.bt-dashed-1 {
    border-top: 1px dashed #e9eaec;
}

.bb-dashed-1 {
    border-bottom: 1px dashed #e9eaec;
}

.bb-dashed-1-dark {
    border-bottom: 1px dashed #333333;
}

.bt-double-1 {
    border-top: 3px double #e9eaec;
}

.bb-double-1 {
    border-bottom: 3px double #e9eaec;
}

.no-border {
    border: 0 !important;
}

/*  --------------------------------------------------------
COLOR SETTING
-------------------------------------------------------- */

.color-red {
    color: #fd3635 !important;
}

.color-pink {
    color: #fd40b3 !important;
}

.color-orange {
    color: #ff5722 !important;
}

.color-purple {
    color: #a85ad4 !important;
}

.color-blue {
    color: #3dace1 !important;
}

.color-dark-blue {
    color: #1976d2 !important;
}

.color-cyan {
    color: #1abc9c !important;
}

.color-green {
    color: #b2cc71 !important;
}

.color-yellow {
    color: #ffc501 !important;
}

.color-violet {
    color: #FF4181 !important;
}

.color-light {
    color: #ffffff !important;
}

.color-white {
    color: #ffffff !important;
}

.color-gray {
    color: #f5f7f9 !important;
}

.color-gray2 {
    color: #e0e0e0 !important;
}

.color-dark {
    color: #5f6467 !important;
}

.color-dark2 {
    color: #323a45 !important;
}

.color-black {
    color: #111111 !important;
}

.color-primary {
    color: #337ab7 !important;
}

.color-success {
    color: #5cb85c !important;
}

.color-info {
    color: #5bc0de !important;
}

.color-warning {
    color: #f0ad4e !important;
}

.color-danger {
    color: #d9534f !important;
}

.bg-gray-opacity {
    background: rgba(250, 251, 255, 0.95);
}

.primary-red-dark-bg {
    background-color: #C31332;
}

.secondary-bg {
    background-color: #5AB342;

}

.secondary-color {
    color: #5AB342;
}

.secondary-color:hover {
    color: #5AB342;
}

.black-bg {
    background-color: #000000;
}


.bg-transparent {
    background: transparent !important;
}

.bg-light-transparent {
    background-color: rgba(255, 255, 255, .75) !important;
}

.bg-dark-video {
    background-color: rgba(0, 0, 0, .8) !important;
}

.bg-red {
    background-color: #f24852 !important;
}

.bg-pink {
    background-color: #fd40b3 !important;
}

.bg-orange {
    background-color: #ff5722 !important;
}

.bg-purple {
    background-color: #a85ad4 !important;
}

.bg-blue {
    background-color: #199af0 !important;
}

.bg-dark-blue {
    background-color: #1481B3 !important;
}

.bg-cyan {
    background-color: #1abc9c !important;
}

.bg-green {
    background-color: #2196F3 !important;
}

.bg-yellow {
    background-color: #ffc501 !important;
}

.bg-Violet {
    background-color: #FF4081 !important;
}

.bg-dark {
    background-color: #5f6467 !important;
}

.bg-dark2 {
    background-color: #323a45 !important;
}

.bg-dark3 {
    background-color: #141c27 !important;
}

.bg-dark4 {
    background-color: #0b0f16 !important;
}

.bg-no {
    background-color: transparent !important;
}

.bg-gray {
    background-color: #f5f7f9 !important;
}

.bg-gray2 {
    background-color: #e0e0e0 !important;
}

.bg-light {
    background-color: #ffffff !important;
}

.bg-white {
    background-color: #ffffff !important;
}

.bg-black {
    background-color: #111111 !important;
}

.bg-primary {
    background-color: #337ab7 !important;
}

.bg-success {
    background-color: #5cb85c !important;
}

.bg-info {
    background-color: #5bc0de !important;
}

.bg-warning {
    background-color: #f0ad4e !important;
}

.bg-danger {
    background-color: #d9534f !important;
}

.bg-fb {
    background-color: #3b5998 !important;
}

.bg-plus {
    background-color: #d34836 !important;
}

.border-red {
    border-color: #fd3635 !important;
}

.border-pink {
    border-color: #fd40b3 !important;
}

.border-orange {
    border-color: #ff8b34 !important;
}

.border-purple {
    border-color: #a85ad4 !important;
}

.border-blue {
    border-color: #3dace1 !important;
}

.border-cyan {
    border-color: #1abc9c !important;
}

.border-green {
    border-color: #b2cc71 !important;
}

.border-yellow {
    border-color: #ffc501 !important;
}

.border-dark {
    border-color: #5f6467 !important;
}

.border-dark2 {
    border-color: #323a45 !important;
}

.border-gray {
    border-color: #f5f7f9 !important;
}

.border-gray2 {
    border-color: #e0e0e0 !important;
}

.border-light {
    border-color: #ececec !important;
}

.border-black {
    border-color: #31364c !important;
}

.border-white {
    border-color: #ffffff !important;
}

.border-primary {
    border: 1px solid #337ab7;
}

.border-success {
    border: 1px solid #5cb85c;
}

.border-info {
    border: 1px solid #5bc0de;
}

.border-warning {
    border: 1px solid #f0ad4e;
}

.border-danger {
    border: 1px solid #d9534f;
}



/*  --------------------------------------------------------
PADDING STYLE
-------------------------------------------------------- */
.p0 {
    padding: 0;
}

.p5 {
    padding: 5px;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.p25 {
    padding: 25px;
}

.p30 {
    padding: 30px;
}

.p35 {
    padding: 35px;
}

.p40 {
    padding: 40px;
}

.p45 {
    padding: 45px;
}

.p50 {
    padding: 50px;
}

.p55 {
    padding: 55px;
}

.p60 {
    padding: 60px;
}

.p65 {
    padding: 65px;
}

.p70 {
    padding: 70px;
}

.p75 {
    padding: 75px;
}

.p80 {
    padding: 80px;
}

.p85 {
    padding: 85px;
}

.p90 {
    padding: 90px;
}

.p95 {
    padding: 95px;
}

.p100 {
    padding: 100px;
}

.pt0 {
    padding-top: 0px;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt15 {
    padding-top: 15px;
}

.pt20 {
    padding-top: 20px;
}

.pt25 {
    padding-top: 25px;
}

.pt30 {
    padding-top: 30px;
}

.pt35 {
    padding-top: 35px;
}

.pt40 {
    padding-top: 40px;
}

.pt45 {
    padding-top: 45px;
}

.pt50 {
    padding-top: 50px;
}

.pt55 {
    padding-top: 55px;
}

.pt60 {
    padding-top: 60px;
}

.pt65 {
    padding-top: 65px;
}

.pt70 {
    padding-top: 70px;
}

.pt75 {
    padding-top: 75px;
}

.pt80 {
    padding-top: 80px;
}

.pt85 {
    padding-top: 85px;
}

.pt90 {
    padding-top: 90px;
}

.pt95 {
    padding-top: 95px;
}

.pt100 {
    padding-top: 100px;
}

.pr0 {
    padding-right: 0px;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pr30 {
    padding-right: 30px;
}

.pr35 {
    padding-right: 35px;
}

.pr40 {
    padding-right: 40px;
}

.pr45 {
    padding-right: 45px;
}

.pr50 {
    padding-right: 50px;
}

.pr55 {
    padding-right: 55px;
}

.pr60 {
    padding-right: 60px;
}

.pr65 {
    padding-right: 65px;
}

.pr70 {
    padding-right: 70px;
}

.pr75 {
    padding-right: 75px;
}

.pr80 {
    padding-right: 80px;
}

.pr85 {
    padding-right: 85px;
}

.pr90 {
    padding-right: 90px;
}

.pr95 {
    padding-right: 95px;
}

.pr100 {
    padding-right: 100px;
}

.pb0 {
    padding-bottom: 0px;
}

.pb5 {
    padding-bottom: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb25 {
    padding-bottom: 25px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb35 {
    padding-bottom: 35px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb45 {
    padding-bottom: 45px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb55 {
    padding-bottom: 55px;
}

.pb60 {
    padding-bottom: 60px;
}

.pb65 {
    padding-bottom: 65px;
}

.pb70 {
    padding-bottom: 70px;
}

.pb75 {
    padding-bottom: 75px;
}

.pb80 {
    padding-bottom: 80px;
}

.pb85 {
    padding-bottom: 85px;
}

.pb90 {
    padding-bottom: 90px;
}

.pb95 {
    padding-bottom: 95px;
}

.pb100 {
    padding-bottom: 100px;
}

.pl0 {
    padding-left: 0px;
}

.pl5 {
    padding-left: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pl15 {
    padding-left: 15px;
}

.pl20 {
    padding-left: 20px;
}

.pl25 {
    padding-left: 25px;
}

.pl30 {
    padding-left: 30px;
}

.pl35 {
    padding-left: 35px;
}

.pl40 {
    padding-left: 40px;
}

.pl45 {
    padding-left: 45px;
}

.pl50 {
    padding-left: 50px;
}

.pl55 {
    padding-left: 55px;
}

.pl60 {
    padding-left: 60px;
}

.pl65 {
    padding-left: 65px;
}

.pl70 {
    padding-left: 70px;
}

.pl75 {
    padding-left: 75px;
}

.pl80 {
    padding-left: 80px;
}

.pl85 {
    padding-left: 85px;
}

.pl90 {
    padding-left: 90px;
}

.pl95 {
    padding-left: 95px;
}

.pl100 {
    padding-left: 100px;
}

/*  --------------------------------------------------------
MARGIN STYLE
-------------------------------------------------------- */
.m0 {
    margin: 0;
}

.m5 {
    margin: 5px;
}

.m10 {
    margin: 10px;
}

.m15 {
    margin: 15px;
}

.m20 {
    margin: 20px;
}

.m25 {
    margin: 25px;
}

.m30 {
    margin: 30px;
}

.m35 {
    margin: 35px;
}

.m40 {
    margin: 40px;
}

.m45 {
    margin: 45px;
}

.m50 {
    margin: 50px;
}

.m55 {
    margin: 55px;
}

.m60 {
    margin: 60px;
}

.m65 {
    margin: 65px;
}

.m70 {
    margin: 70px;
}

.m75 {
    margin: 75px;
}

.m80 {
    margin: 80px;
}

.m85 {
    margin: 85px;
}

.m90 {
    margin: 90px;
}

.m95 {
    margin: 95px;
}

.m100 {
    margin: 100px;
}

.mt0 {
    margin-top: 0px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mt45 {
    margin-top: 45px;
}

.mt50 {
    margin-top: 50px;
}

.mt55 {
    margin-top: 55px;
}

.mt60 {
    margin-top: 60px;
}

.mt65 {
    margin-top: 65px;
}

.mt70 {
    margin-top: 70px;
}

.mt75 {
    margin-top: 75px;
}

.mt80 {
    margin-top: 80px;
}

.mt85 {
    margin-top: 85px;
}

.mt90 {
    margin-top: 90px;
}

.mt95 {
    margin-top: 95px;
}

.mt100 {
    margin-top: 100px;
}

.mt110 {
    margin-top: 110px;
}

.mt120 {
    margin-top: 120px;
}

.mr0 {
    margin-right: 0px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px !important;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

.mr25 {
    margin-right: 25px;
}

.mr30 {
    margin-right: 30px;
}

.mr35 {
    margin-right: 35px;
}

.mr40 {
    margin-right: 40px;
}

.mr45 {
    margin-right: 45px;
}

.mr50 {
    margin-right: 50px;
}

.mr55 {
    margin-right: 55px;
}

.mr60 {
    margin-right: 60px;
}

.mr65 {
    margin-right: 65px;
}

.mr70 {
    margin-right: 70px;
}

.mr75 {
    margin-right: 75px;
}

.mr80 {
    margin-right: 80px;
}

.mr85 {
    margin-right: 85px;
}

.mr90 {
    margin-right: 90px;
}

.mr95 {
    margin-right: 95px;
}

.mr100 {
    margin-right: 100px;
}

.mb0 {
    margin-bottom: 0px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb35 {
    margin-bottom: 35px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb45 {
    margin-bottom: 45px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb55 {
    margin-bottom: 55px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb65 {
    margin-bottom: 65px;
}

.mb70 {
    margin-bottom: 70px;
}

.mb75 {
    margin-bottom: 75px;
}

.mb80 {
    margin-bottom: 80px;
}

.mb85 {
    margin-bottom: 85px;
}

.mb90 {
    margin-bottom: 90px;
}

.mb95 {
    margin-bottom: 95px;
}

.mb100 {
    margin-bottom: 100px;
}

.ml0 {
    margin-left: 0px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px !important;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.ml25 {
    margin-left: 25px;
}

.ml30 {
    margin-left: 30px;
}

.ml35 {
    margin-left: 35px;
}

.ml40 {
    margin-left: 40px;
}

.ml45 {
    margin-left: 45px;
}

.ml50 {
    margin-left: 50px;
}

.ml55 {
    margin-left: 55px;
}

.ml60 {
    margin-left: 60px;
}

.ml65 {
    margin-left: 65px;
}

.ml70 {
    margin-left: 70px;
}

.ml75 {
    margin-left: 75px;
}

.ml80 {
    margin-left: 80px;
}

.ml85 {
    margin-left: 85px;
}

.ml90 {
    margin-left: 90px;
}

.ml95 {
    margin-left: 95px;
}

.ml100 {
    margin-left: 100px;
}

/*  --------------------------------------------------------
MARGIN STYLE MINUS
-------------------------------------------------------- */
.mt-5 {
    margin-top: -5px;
}

.mt-10 {
    margin-top: -10px;
}

.mt-15 {
    margin-top: -15px;
}

.mt-20 {
    margin-top: -20px;
}

.mt-25 {
    margin-top: -25px;
}

.mt-30 {
    margin-top: -30px;
}

.mt-35 {
    margin-top: -35px;
}

.mt-40 {
    margin-top: -40px;
}

.mt-45 {
    margin-top: -45px;
}

.mt-50 {
    margin-top: -50px;
}

.mt-55 {
    margin-top: -55px;
}

.mt-60 {
    margin-top: -60px;
}

.mt-65 {
    margin-top: -65px;
}

.mt-70 {
    margin-top: -70px;
}

.mt-75 {
    margin-top: -75px;
}

.mt-80 {
    margin-top: -80px;
}

.mt-85 {
    margin-top: -85px;
}

.mt-90 {
    margin-top: -90px;
}

.mt-95 {
    margin-top: -95px;
}

.mt-100 {
    margin-top: -100px;
}

.mt-110 {
    margin-top: -110px;
}

.mt-120 {
    margin-top: -120px;
}

.mt-130 {
    margin-top: -130px;
}

.mt-140 {
    margin-top: -140px;
}

.mt-150 {
    margin-top: -150px;
}

.ml-5 {
    margin-left: -5px;
}

.ml-10 {
    margin-left: -10px;
}

.ml-15 {
    margin-left: -15px;
}

.ml-20 {
    margin-left: -20px;
}

.ml-25 {
    margin-left: -25px;
}

.ml-30 {
    margin-left: -30px;
}

.ml-35 {
    margin-left: -35px;
}

.ml-40 {
    margin-left: -40px;
}

.ml-45 {
    margin-left: -45px;
}

.ml-50 {
    margin-left: -50px;
}

.ml-55 {
    margin-left: -55px;
}

.ml-60 {
    margin-left: -60px;
}

.ml-65 {
    margin-left: -65px;
}

.ml-70 {
    margin-left: -70px;
}

.ml-75 {
    margin-left: -75px;
}

.ml-80 {
    margin-left: -80px;
}

.ml-85 {
    margin-left: -85px;
}

.ml-90 {
    margin-left: -90px;
}

.ml-95 {
    margin-left: -95px;
}

.ml-100 {
    margin-left: -100px;
}

.ml-110 {
    margin-left: -110px;
}

.ml-120 {
    margin-left: -120px;
}

.ml-130 {
    margin-left: -130px;
}

.ml-140 {
    margin-left: -140px;
}

.ml-150 {
    margin-left: -150px;
}

.mb-5 {
    margin-bottom: -5px;
}

.mb-10 {
    margin-bottom: -10px;
}

.mb-15 {
    margin-bottom: -15px;
}

.mb-20 {
    margin-bottom: -20px;
}

.mb-25 {
    margin-bottom: -25px;
}

.mb-30 {
    margin-bottom: -30px;
}

.mb-35 {
    margin-bottom: -35px;
}

.mb-40 {
    margin-bottom: -40px;
}

.mb-45 {
    margin-bottom: -45px;
}

.mb-50 {
    margin-bottom: -50px;
}

.mb-55 {
    margin-bottom: -55px;
}

.mb-60 {
    margin-bottom: -60px;
}

.mb-65 {
    margin-bottom: -65px;
}

.mb-70 {
    margin-bottom: -70px;
}

.mb-75 {
    margin-bottom: -75px;
}

.mb-80 {
    margin-bottom: -80px;
}

.mb-85 {
    margin-bottom: -85px;
}

.mb-90 {
    margin-bottom: -90px;
}

.mb-95 {
    margin-bottom: -95px;
}

.mb-100 {
    margin-bottom: -100px;
}

.mb-110 {
    margin-bottom: -110px;
}

.mb-120 {
    margin-bottom: -120px;
}

.mb-130 {
    margin-bottom: -130px;
}

.mb-140 {
    margin-bottom: -140px;
}

.mb-150 {
    margin-bottom: -150px;
}



/*list style*/
ul {
    list-style: none;
    line-height: 25px;
    margin: 0;
    padding: 0;
}



/*table*/
table {}

table th {
    font-weight: 600;
    font-size: 14px;
}

table tr td {
    font-size: 13px;
    color: #747474;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #eceeef;
}

.table > :not(:last-child) > :last-child > * {
    border-bottom-color: #ddd;
}

.thead-default th {
    color: #55595c;
    background-color: #eceeef;
}

.table.table-colored th:last-child {
    border-right: 0;
}

.no-border td {
    border: none !important;
}

/*tab*/
.nav-pills {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    /*    border-bottom: 1px solid #ddd;*/
}

.nav-pills li {
    margin-right: 3px;
}

.nav-pills li a {
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 15px;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #a31c3d;
    background-color: inherit;
}

.nav-pills li:hover {
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.nav-pills li a:hover {
    background-color: inherit !important;
}

.nav-pills li.active a,
.nav-pills li.active a:hover,
.nav-pills li.active a:focus,
.nav-pills li.active a:active {
    color: #000 !important;
    border-bottom: 1px solid #ff8b34;
    border-bottom-width: 1px;
    border-radius: initial;
    border-width: 2px;
    background: inherit;
}

.bghiddden {
    overflow: hidden;
}

/*heading*/
.border100 {
    border: 1px solid #ddd;

}

.heading2 {
    height: 27px;
    display: block;
    font-size: 15px;
    opacity: 1 !important;
    border-color: #ddd;
}

.heading-solid {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.height-0 {
    height: 0 !important
}

.heading-width-97 {
    width: 97%;
}

.heading-width-97 {
    width: 100%;
}

.heading-width-15 {
    width: 15%;
}

.heading-width-20 {
    width: 20%;
}

.display-center {
    display: block;
    margin: auto;
    width: 45%;
}

.w100 {
    width: 100%;
}

/*breadcrumb*/


/*button*/



.btn:focus {
    outline: inherit;
    outline: inherit;
}

button:focus {
    outline: none !important;
}

.btn:active,
.btn:focus,
.btn:focus:active,
.form-check-input:focus {
    box-shadow: none;
}

.btn-primary {
    color: #fff;
    background-color: #039cfd;
    border-color: #039cfd;
}

.btn-primary:hover {
    color: #fff;
    background-color: #027dcb;
    border-color: #0277c1;
}

.btn-secondary {
    color: #373a3c;
    background-color: #fff;
    border-color: #ccc;
}

.btn-secondary:hover {
    color: #373a3c;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-success {
    color: #fff;
    background-color: #1bb99a;
    border-color: #1bb99a;
}

.btn-success:hover {
    color: #fff;
    background-color: #158c75;
    border-color: #13846e;
}

.btn-info {
    color: #fff;
    background-color: #3db9dc;
    border-color: #3db9dc;
}

.btn-info:hover {
    color: #fff;
    background-color: #23a0c3;
    border-color: #2299ba;
}

.btn-warning {
    color: #fff;
    background-color: #f1b53d;
    border-color: #f1b53d;
}

.btn-warning:hover {
    color: #fff;
    background-color: #eaa211;
    border-color: #e19b10;
}

.btn-danger {
    color: #fff;
    background-color: #ff5d48;
    border-color: #ff5d48;
}

.btn-danger:hover {
    color: #fff;
    background-color: #ff3015;
    border-color: #ff270b;
}

.btn-dark {
    color: #fff;
    background-color: #2b3d51;
    border-color: #2b3d51;
}

.btn-dark:hover {
    color: #fff;
    background-color: #192430;
    border-color: #161f29;
}

.btn-purple {
    color: #fff;
    background-color: #9261c6;
    border-color: #9261c6;
}

.btn-purple:hover {
    color: #fff;
    background-color: #7841b3;
    border-color: #733eac;
}

.btn-pink {
    color: #fff;
    background-color: #ff7aa3;
    border-color: #ff7aa3;
}

.btn-pink:hover {
    color: #fff;
    background-color: #ff4780;
    border-color: #ff3d79;
}

.btn-link {
    font-weight: normal;
    color: #64b0f2;
    border-radius: 0;
}

.btn-link:focus,
.btn-link:hover {
    color: #1d8cec;
    text-decoration: none;
    background-color: transparent;
}

.btn-custom {
    color: #fff;
    background-color: #64b0f2;
    border-color: #64b0f2;
}

.btn-custom:hover {
    color: #fff;
    background-color: #3598ee;
    border-color: #2c93ed;
}

.button-list button,
.button-list a {
    margin: 5px 7px;
}



/*bg*/

.bg-rounded {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 2px solid #eb982b;
    background: #eb982b;
    color: #fff;
    -webkit-box-shadow: 0px 10px 18px 0px rgba(235, 152, 43, 0.3);
    box-shadow: 0px 10px 18px 0px rgba(235, 152, 43, 0.3);
    -webkit-transition: 1s ease-out;
    transition: 1s ease-out;
}

.bg-rounded-dark:hover {
    background-color: #674329;
    border-color: #674329;
    color: #fff;
    -webkit-transition: 2s ease all;
    transition: 2s ease all;
    -webkit-box-shadow: 0px 10px 18px 0px rgba(103, 67, 41, 0.3);
    box-shadow: 0px 10px 18px 0px rgba(103, 67, 41, 0.3);
}

.border-rounded-white:hover {
    background-color: #323638 !important;
    color: #fff !important;
}

.border-rounded-blue {
    border: 2px solid #199af0;
}

.border-rounded-blue:hover {
    background-color: #199af0 !important;
    color: #fff !important;
}

.button-circle {
    border-radius: 100px;
}

.button-shadow {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.08), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.08), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.bg-shadow {
    box-shadow: 0px 1px 66px 3px rgba(218, 218, 218, 0.44);
}

/*
.bg-shadow {

    -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}
*/

.bg-shadow-n {

    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
}


.button-border.border-black:hover {
    color: #fff;
}

.button-border.border-black:hover {
    background-color: #111111 !important;
}


/*From*/
form .form-group label {
    color: #464646;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
}

.form-control {
    /*    background: none;*/
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none;
    border-radius: 4px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'Noto Sans', sans-serif;
    color: #666;
    font-size: 14px;
    font-weight: 300;
    border: 1px solid #d1d5db;
}

.form-floating > label {
    top: -6px;
}

.form-floating > .form-control:focus,
.form-floating > .form-control:not(:placeholder-shown) {
    padding-top: 1rem;
}

.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
    background: #fff;
    opacity: 1 !important;
    top: 2px;
    left: 7px;
    height: 13px;
    padding: 4px;
    position: absolute;
    line-height: 0;
}

.form-check {
    margin: 0;
    padding: 0;
}

input {
    height: 40px !important;
}

.form-floating > .form-control,
.form-floating > .form-select {
    height: inherit;
}

.in-he-42 {
    height: 42px;
}

.form-control:focus {
    border-color: #1f1142;
    outline: none;
}

.select-box {
    position: relative;
}

.select-box::before {
    display: block;
    position: absolute;
    top: 28px;
    right: -4px;
    content: "\EA45";
    font-family: lineicons !important;
    padding: 12px 17px;
    pointer-events: none;
    border: 0;
    color: #000;
    cursor: pointer;
    z-index: 2;
}

.select-box select {
    -moz-appearance: none;
    -webkit-appearance: none;
    color: #a8a8a8;
    outline: none !important;
    cursor: pointer;
}

select option {
    margin: 40px;
    background: rgba(224, 224, 224, 0.3);
    color: #212121;
}

/*Checkbox radio*/
.radio-block {
    margin-top: 20px;
    margin-bottom: 20px;
}

.radio-button {
    margin-bottom: 15px;
}

.form-check input[type="radio"],
.form-check input[type="checkbox"] {
    display: none;
}

.form-check input[type="radio"] + label,
.form-check input[type="checkbox"] + label {
    font-size: 14px;
    position: relative;
    white-space: nowrap;
    cursor: pointer;
    font-weight: 400;
}

.form-check input[type="radio"] + label:before,
.form-check input[type="checkbox"] + label:before {
    content: '';
    display: inline-block;
    margin-right: 7px;
    position: relative;
}

.form-check input[type="radio"] + label:after {
    content: '';
    display: block;
    position: absolute;
}

.form-check input[type="radio"]:checked + label:after {
    background-color: #1481B3;
    border-radius: 50%;
    height: 10px;
    width: 10px;
}

.form-check input[type="radio"] + label:before {
    border-radius: 50%;
    border: 1px solid #999;
    height: 20px;
    top: 4px;
    width: 20px
}

.form-check input[type="radio"] + label:after {
    height: 22px;
    left: 5px;
    top: 9px;
    width: 22px;
    -webkit-transition: all 0.32s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    transition: all 0.32s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.form-check input[type="checkbox"] + label::before {
    border: 1px solid #999;
    height: 18px;
    top: 4px;
    width: 20px;
    border-radius: 4px;
}

.form-check input[type="checkbox"]:checked + label::after {
    /*                background-color: #8a8f9e;*/
    /*                border-radius: 50%;*/
    height: 18px;
    width: 20px;
    content: "\eed6";
    font-family: IcoFont !important;
    color: #fff;
    cursor: pointer;
    background-color: #1481B3;
    text-align: center;
    border-radius: 4px;

}

.form-check input[type="checkbox"] + label::after {
    height: 22px;
    left: 0px;
    top: 4px;
    width: 22px;
    -webkit-transition: all 0.32s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    transition: all 0.32s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    height: 18px;
    width: 20px;
    content: "\efab";
    color: #fff;
    content: '';
    display: block;
    position: absolute;
}

.form-switch input {
    height: 15px !important;
    cursor: pointer;
}

.form-check-input:checked {
    background-color: #1481B3;
    border-color: #1481B3;
}

.input-box-w {
    background: #fff;
    border: #fff;

}

/*tags input*/
.bootstrap-tagsinput {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    display: inline-block;
    padding: 4px 6px;
    margin-bottom: 10px;
    color: #555;
    vertical-align: middle;
    border-radius: 4px;
    max-width: 100%;
    line-height: 22px;
    cursor: text;
}

.bootstrap-tagsinput input {
    border: none;
    box-shadow: none;
    outline: none;
    background-color: transparent;
    padding: 0;
    margin: 0;
    width: auto !important;
    max-width: inherit;
}

.bootstrap-tagsinput input:focus {
    border: none;
    box-shadow: none;
}

.bootstrap-tagsinput .tag {
    margin-right: 2px;
    color: white;
}

.bootstrap-tagsinput .tag [data-role="remove"] {
    margin-left: 8px;
    cursor: pointer;
}

.bootstrap-tagsinput .tag [data-role="remove"]:after {
    content: "x";
    padding: 0px 2px;
}

.bootstrap-tagsinput .tag [data-role="remove"]:hover {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.bootstrap-tagsinput .tag [data-role="remove"]:hover:active {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.bootstrap-tagsinput {
    width: 100%;
    box-shadow: none;
    padding: 3px 7px 6px;
    border: 1px solid $gray-lighter;
}

.bootstrap-tagsinput .label-info {
    background-color: #01A1FF !important;
    display: inline-block;
    padding: 5px;
}

.bootstrap-tagsinput span {
    line-height: 15px !important;
}

.bootstrap-tagsinput .label {
    display: inline-block;
    padding: 4px 8px;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}


/*pagination*/
.page-link {
    position: relative;
    float: left;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.5;
    color: #64b0f2;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.page-item.active .page-link,
.page-item.active .page-link:focus,
.page-item.active .page-link:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #039cfd;
    border-color: #039cfd;
}

.page-item.disabled .page-link,
.page-item.disabled .page-link:focus,
.page-item.disabled .page-link:hover {
    color: #818a91;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
